<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/freewall.js"></script>
        <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
        <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<div class="offcanvas is-hidden-desktop" id="offcanvas">
		    <div class="offcanvasInner">
		        <span class="offcanvas_close">&times</span>
		        <div class="offcanvas_search">
		            <input type="text" name="" placeholder="SEARCH">
		            <button><i class="fa fa-search" aria-hidden="true"></i></button>
		        </div>
		        <ul class="offcanvas_nav">
		            <li>
		                <span>HOW TO WEAR</span><span>穿搭指南</span>
		            </li>
		            <li>
		                <span>LOOKBOOK</span><span>形象特輯</span>
		            </li>
		            <li>
		                <span>NEW IN</span><span>新進單品</span>
		            </li>
		            <li>
		                <span>FAVORITE</span><span>熱賣商品</span>
		            </li>
		            <li>
		                <span>ITEM</span><span>所有商品</span>
		            </li>
		            <li>
		                <span>LOGIN/SIGN UP</span><span>會員專區</span>
		            </li>
		        </ul>
		        <div class="offcanvas_btnav columns is-mobile">
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
		                <ul id="offcanvasAbout">
		                    <li><a href="#">品牌介紹</a></li>
		                    <li><a href="#">優質廠商合作</a></li>
		                    <li><a href="#">公司資訊</a></li>
		                    <li><a href="#">隱私權保護</a></li>
		                    <li><a href="#">服務條款</a></li>
		                </ul>
		            </div>
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
		                <ul id="offcanvasService">
		                    <li><a href="#">如何購買</a></li>
		                    <li><a href="#">付款方式</a></li>
		                    <li><a href="#">VIP會員制度</a></li>
		                    <li><a href="#">會員升級辦法說明</a></li>
		                    <li><a href="#">關於發票</a></li>
		                    <li><a href="#">物流配送</a></li>
		                    <li><a href="#">售後服務</a></li>
		                    <li><a href="#">退貨流程</a></li>
		                    <li><a href="#">如何購買</a></li>
		                </ul>
		            </div>
		        </div>
		    </div><!-- end offcanvasInner -->
		</div><!-- end offcanvas -->

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/LOGO.png" alt="" class="logo_black">
			                <img src="images/LOGO_white.png" alt="" class="logo_white">
			            </h1>
			        </a>
			        <div class="header_right">
			            <div class="header_icon header_cart is-pulled-right js-toggle-trigger" data-target="headerBag">
			                <!-- <img src="images/icons/bag.svg" /> -->
			                <span>10</span>
			                <div class="header_cart_inner" id="headerBag">
			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_total">
			                        <span>TWD. 590</span>
			                    </div>
			                    <div class="header_cart_btn">
			                        <a href="#" class="btn">CHECK OUT</a>
			                    </div>
			                </div>
			            </div>
			            <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

			            </a>
			            <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
			                <input type="text" name="">
			                <button type="button">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </button>
			            </div>
			        </div>
			    </div>

			    <nav class="mainMenu is-hidden-touch">
			        <ul class="dtwrap">
			            <li>
			                <a href="#">HOW TO WEAR</a>
			                <div class="submenu submenu_htw">
			                    <ul>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                    </ul>
			                    <a href="#" class="submenu_more">more +</a>
			                </div>
			            </li>
			            <li>
			                <a href="#">LOOK BOOK</a>
			            </li>
			            <li>
			                <a href="#">NEW IN</a>
			            </li>
			            <li>
			                <a href="#">FAVORITE</a>
			            </li>
			            <li>
			                <a href="#">ITEM</a>
			                <div class="submenu">
			                    <ul>
			                        <li>
			                            <a href="#">TOPS</a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#">TOPS1</a></li>
			                                    <li><a href="#">TOPS2</a></li>
			                                    <li><a href="#">TOPS3</a></li>
			                                    <li><a href="#">TOPS4</a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li>
			                            <a href="#">BOTTMOS</a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#">BOTTOMS1</a></li>
			                                    <li><a href="#">BOTTOMS2</a></li>
			                                    <li><a href="#">BOTTOMS3</a></li>
			                                    <li><a href="#">BOTTOMS4</a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                    </ul>
			                </div>
                
			            </li>
			            <li>
			                <a href="#">COMMUNITY</a>
			            </li>
			        </ul>
			    </nav>
			</header>

			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">鄭重聲明啟示</a>
                        <div id="memberNav_list" class="staticNav">
                            <p class="labelTitle is-hidden-mobile">關於我們</p>
                            <ul>
                                <li><a href="#">公司簡介</a></li>
                                <li><a href="#">企業徵才</a></li>
                                <li><a href="#">隱私權保護</a></li>
                                <li><a href="#">門市據點</a></li>
                                <li><a href="#">鄭重聲明啟示</a></li>
                            </ul>
                            <p class="labelTitle is-hidden-mobile">常見問題</p>
                            <ul>
                                <li><a href="#">付款方式</a></li>
                                <li><a href="#">購物說明</a></li>
                                <li><a href="#">VIP優惠</a></li>
                                <li><a href="#">電子發票</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">鄭重聲明啟示</h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam vel mattis augue, finibus eleifend nisi. Vestibulum in purus lectus. Etiam venenatis magna sed dui porta, vitae efficitur odio accumsan. Vivamus ante mauris, blandit interdum gravida eget, dignissim quis enim. Sed posuere auctor massa, sit amet iaculis erat venenatis eu. Nunc non tempor risus. Aenean magna enim, luctus at condimentum eu, iaculis nec purus. Integer sollicitudin nibh eget augue vehicula molestie. Curabitur eu risus consequat, cursus urna et, fermentum mi. Quisque semper finibus dolor, at lacinia libero pellentesque nec. Nulla id blandit arcu, nec aliquet enim. Proin elit eros, consectetur non est quis, convallis auctor ligula. Phasellus imperdiet, odio nec convallis luctus, arcu arcu bibendum diam, sit amet eleifend nulla tortor sed nisl.</p>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            <footer>
                <div class="dtwrap-small is-tablet footerLetter has-text-centered">
                    <div>
                        <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
                        <button></button>
                    </div>
                    <p>Subscribe to our newsletter</p>
                </div>

                <div class="dtwrap-small footerSocial is-hidden-mobile">
                    <a href="#">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/icons/line.png">
                    </a>
                </div>

                <div class="backToTop">
                    <a href="#">TOP</a>
                </div>

                <div class="footerBottom is-clearfix columns">
                    <div class="footerBottom_left">
                        <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
                        <div>
                            <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lovfee.com </p>
                            <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
                        </div>
                    </div>
                    <div class="footerBottom_right">
                        <p class="footerBottom_link"><a href="#">SERVICE</a></p>
                        <p class="footerBottom_copyright">Copyright @ 2017 LOVFEE.COM All RIGHTS RESERVED.</p>
                    </div>
        
                </div>
            </footer>

        </div><!-- end mainContent -->
        
    </body>
</html>